## percona-orchestrator 3.2.6-11

=== debian/changelog ===
percona-orchestrator (3.2.6-11) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-11320>  Thu, 23 Nov 2023 14:33:31 +0000

percona-orchestrator (3.2.6-11) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 23 Nov 2023 14:33:31 +0000
