## percona-orchestrator 3.2.6-12

=== debian/changelog ===
percona-orchestrator (3.2.6-12) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- Ubuntu <ubuntu@minimal-ubuntu-focal-x64-16692>  Wed, 28 Feb 2024 13:16:55 +0000

percona-orchestrator (3.2.6-12) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Wed, 28 Feb 2024 13:16:55 +0000
