## percona-orchestrator 3.2.6-14

=== debian/changelog ===
percona-orchestrator (3.2.6-14) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- root <root@168f46d68a7f>  Thu, 03 Oct 2024 09:40:09 +0000

percona-orchestrator (3.2.6-14) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 03 Oct 2024 09:40:09 +0000
