## percona-orchestrator 3.2.6-15

=== debian/changelog ===
percona-orchestrator (3.2.6-15) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- root <root@1d8eb210b2fb>  Mon, 16 Dec 2024 11:44:56 +0000

percona-orchestrator (3.2.6-15) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 16 Dec 2024 11:44:56 +0000
