## percona-orchestrator 3.2.6-16

=== debian/changelog ===
percona-orchestrator (3.2.6-16) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- root <root@210bad310101>  Mon, 10 Feb 2025 11:21:39 +0000

percona-orchestrator (3.2.6-16) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 10 Feb 2025 11:21:39 +0000
