## percona-orchestrator 3.2.6-17

=== debian/changelog ===
percona-orchestrator (3.2.6-17) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- root <root@4ca54f630b82>  Mon, 05 May 2025 09:29:59 +0000

percona-orchestrator (3.2.6-17) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Mon, 05 May 2025 09:29:59 +0000
