## percona-orchestrator 3.2.6-18

=== debian/changelog ===
percona-orchestrator (3.2.6-18) unstable; urgency=medium

  * Update to new orchestrator version 3.2.6

 -- root <root@25a4bd855ab2>  Thu, 24 Jul 2025 19:39:21 +0000

percona-orchestrator (3.2.6-18) unstable; urgency=low
  * Initial Release.
 -- EvgeniyPatlan <evgeniy.patlan@percona.com> Thu, 24 Jul 2025 19:39:21 +0000
